Перейти к содержанию

Рекомендуемые сообщения

Здравствуйте. Такая проблема, не могу установить не один нормальный шаблон всегда выдает ошибку, вот как на пример . Version 1.5.6.4

Помогите с проблемой. Заранее спасибо.

Screenshot_4.png

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Поставьте OcStore а не Opencart 

  • +1 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
28 минут назад, ArtemPitov сказал:

Поставьте OcStore а не Opencart 

и думаете поможет?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
8 минут назад, viktormar сказал:

и думаете поможет?

Да

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Только что, n3bo сказал:

Да

то есть удалить opencart и установить OcStore  правильно я Вас понял?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
1 минуту назад, viktormar сказал:

то есть удалить opencart и установить OcStore  правильно я Вас понял?

Да

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.